RubyGems Navigation menu

tumblr4r 0.8.0

Tumblr API Wrapper for Ruby

Versions:

  1. 0.8.1 - March 23, 2014 (15 KB)
  2. 0.8.0 - January 26, 2012 (14.5 KB)
  3. 0.7.2 - October 14, 2009 (13.5 KB)
  4. 0.7.1 - September 11, 2009 (13 KB)
  5. 0.7.0 - September 8, 2009 (13 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Tomoki MAEDA

Owners:

B9dd885e3ef94ac5e0bcfdf4800ba703

Total downloads 6,009

For this version 1,427

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'tumblr4r', '~> 0.8.0' = Copy to clipboard Copied!

install:
gem install tumblr4r -v 0.8.0 = Copy to clipboard Copied!

Links: